<!DOCTYPE html>
<meta charset="utf-8">
<html lang="pt-BR" >

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>Rouana - Homologação</title>
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">

  <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
  <style>

    h1 {
      text-align: center;
    }

    .version {
      color: #BBB;
      font-size: 10pt;
    }

    .logo {
      display: block;
      margin-left: auto;
      margin-right: auto;
      width: 35%;
      margin-bottom: 3%;
    }

    .rouana-img {
      display: block;
      margin-left: auto;
      margin-right: auto;
      margin-top: 3%;
      width: 15%;
    }

  </style>
</head>

<body class="container">
  <div>

    <img class="rouana-img" src="rouana.png"/>
    <h1>Rouana</h1>
    <p class="version">Versão: 0.1 (beta)</p>

    <h2 id="oquearouana">O que é a Rouana?</h2>

    <p>A <strong>Rouana</strong> é a assistente virtual de incentivo à Cultura em desenvolvimento pelo MinC, em parceria com o LAPPIS (UnB - FGA), para interagir com os cidadãos (produtores culturais e outros interessados) de forma simplificada com objetivo de apoiá-los no entendimento da Lei Rouanet e no uso da plataforma SALIC.</p>

    <p>Esta <strong>versão 0.1 (beta)</strong> se utiliza de técnicas simples de Aprendizagem de Máquina alimentada (treinada) com as perguntas e respostas fornecidas pela ouvidoria da SEFIC (Secretaria de Fomento e Incentivo a Cultura).</p>

    <hr>

    <h2 id="testesparahomologao">Testes para homologação</h2>

    <p>A <strong>assistente virtual Rouana</strong> está prestes a ser disponibilizada em produção no portal da Lei de Incentivo à Cultura (Lei Rouanet) e para cumprir este objetivo sua ajuda é necessária. Assim, com objetivo de homologar a <strong>assistente virtual Rouana</strong> versão 0.1 (beta) inicie um diálogo com o assistente virtual que está no canto direito inferior e tente compreender e aprender os objetivos de aprendizagem que seguem.</p>

    <p>É importante que durante a interação com a <strong>Rouana</strong> você assuma o papel de um cidadão sem conhecimento prévio sobre a Lei Rouanet ou sobre o sistema SALIC e seus procedimentos internos. Nesta fase de homologação a <strong>assistente virtual Rouana</strong> irá solicitar sua identificação (<strong>Nome</strong> e <strong>Email</strong>), preencha seus dados corretamente para podermos analisar com qualidade os dados dos testes de homologação, esta identificação não será solicitada ao cidadão quando a <strong>Rouana</strong> entrar em produção.</p>

    <p>Ao final dos testes solicitamos que você responda a pesquisa clicando no botão abaixo, e se identificando com o mesmo <strong>Nome</strong> e <strong>Email</strong> informados anteriormente, os resultados desta pesquisa irão guiar o desenvolvimento das próximas versões do assistente virtual.</p>

    <div class="col-md-12 text-center">
      <a class="btn btn-outline-primary" href="https://goo.gl/forms/CfxKdVdCK3hLQfZz2">Formulário de homologação</a>
    </div>

    <hr>

    <h2 id="objetivosdeaprendizagem">Objetivos de Aprendizagem</h2>

    <p>Selecione 02 objetivos de aprendizagem de cada um dos 04 grupos abaixo e dialogue com o assistente virtual com o objetivo de aprender tais objetivos.</p>

    <h3 id="objetivosdeaprendizagemgrupo01">Objetivos de Aprendizagem - Grupo 01</h3>

    <ol>
    <li>Aprenda o que é a Lei Rouanet.</li>

    <li>Descubra quantos projetos já participaram da Lei Rouanet.</li>

    <li>Entenda o papel da SEFIC e MinC na Lei Rouanet.</li>
    </ol>

    <h3 id="objetivosdeaprendizagemgrupo02">Objetivos de Aprendizagem - Grupo 02</h3>

    <ol>
    <li>Imagine que você fez sua proposta de projeto, e quer saber quando você pode começar a captar os recursos para ele, descubra como e quando você estará autorizado para fazer isso.</li>

    <li>Seu projeto está na situação D52, descubra o que isso significa.</li>

    <li>Seu projeto já foi enquadrado, aprenda como desistir do prazo recursal.</li>

    <li>Descubra como recuperar sua senha no SALIC.</li>

    <li>Descubra como fazer o cadastramento de proponentes no SALIC.</li>
    </ol>

    <h3 id="objetivosdeaprendizagemgrupo03">Objetivos de Aprendizagem - Grupo 03</h3>

    <ol>
    <li>Descubra como você pode vincular o seu CPF ao CNPJ.</li>

    <li>Aprenda como fazer sua proposta de projeto. </li>

    <li>O valor do ingresso do seu projeto é maior que 250 reais, descubra como é possível cadastrar um valor maior.</li>

    <li>Você passou a manhã de hoje preenchendo a proposta no SALIC, porém ao retornar ao sistema você notou que ela não tinha sido salva, descubrar como resolver isso.</li>
    </ol>

    <h3 id="objetivosdeaprendizagemgrupo04">Objetivos de Aprendizagem - Grupo 04</h3>

    <ol>
    <li>Descubra a diferença entre contrato de patrocínio e carta de intenção.</li>

    <li>Descubra em qual banco você pode abrir a conta do seu projeto.</li>

    <li>Aprenda se você pode utilizar o dinheiro captado em aplicações financeiras.</li>

    <li>Seu projeto já começou a captar recursos, descubra quando você pode movimentar o recurso captado.</li>

    <li>Você conseguiu captar mais do que o requistado para o seu projeto, descubra o que fazer nesta situação.</li>
    </ol>

    <hr>

    <img class="logo" src="lappis-logo-1.png"/>

    <!-- Start of Rocket.Chat Livechat Script -->
    <script type="text/javascript">
      (function(w, d, s, u) {
        w.RocketChat = function(c) { w.RocketChat._.push(c) }; w.RocketChat._ = []; w.RocketChat.url = u;
        var h = d.getElementsByTagName(s)[0], j = d.createElement(s);
        j.async = true; j.src = 'https://rouanachat.lappis.rocks/packages/rocketchat_livechat/assets/rocketchat-livechat.min.js?_=201702160944';
        h.parentNode.insertBefore(j, h);
      })(window, document, 'script', 'https://rouanachat.lappis.rocks/livechat');
    </script>
    <!-- End of Rocket.Chat Livechat Script -->

  </div>
</body>

</html>
